/* 
  Styles for predefined controls used and created dynamically 
  by the web application. Styles for common HTML elements.
*/
.portalPagePanel
{
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 0px;
}

.portalWebPartPanel
{
  padding: 0px;
}

.formButton
{
	width: 100px;
  	overflow: visible;	
	background-image: url(images/bt_def.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #4E99E0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 1px #C0C0C0;
	height: 25px;
	cursor: hand;	
	
}

.buttonSpacer
{
  width: 10px;
}

.captionCell
{
}

.captionInnerCell
{
	padding-left: 10px;
}

.controlCell
{
}

.editMainPanel
{
  padding-top: 5px;
  padding-bottom: 0px;
}

.editButtonPanel
{
  padding-top: 5px;
}

.caption
{
	font: 9pt/13pt Verdana, Arial, Helvetica, Sans-Serif;
	color: #666666;
	letter-spacing: normal;
}

.invalidCaption
{
  color: red;
}

.editControl
{
	font: 10px Verdana, Tahoma, Arial, Helvetica, Geneva, Sans-Serif; 
	width: 200px;
}

.viewControl
{
	font: 10px Verdana, Tahoma, Arial, Helvetica, Geneva, Sans-Serif; 
	width: 200px;
	background-color: #F5F5F5;
}

.errorImageCell
{
  padding-left: 5px;
  padding-top: 7px;
  padding-bottom: 5px;
  width: 1%;
  vertical-align: top;
}

.errorTextCell
{
  padding-left: 15px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 99%;
}

.errorTextLabel
{
  font-weight: bold;
  color: red;
  width: 100%;
  height: 100%;
  text-align: left;
  vertical-align: top;
  padding-bottom: 5px;
}

.errorDetailLink
{
  font-weight: normal;
  font-size: 11px;
  font-style: normal;
  font-family: tahoma;
  color: black;
}

.errorDetailCell
{
  padding-top: 5px;
  padding-bottom: 5px;
}

.errorDetailBox
{
  font-weight: normal;
  font-size: 11px;
  font-style: normal;
  font-family: tahoma;
}

.errorPageHeader
{
  font-weight: bold;
  font-size: 18px;
  font-style: normal;
  font-family: arial;
  padding-left: 5px;
}

.errorMessage
{
  font-weight: bold;
  font-size: 13px;
  font-style: normal;
  font-family: arial;
  color: red;
}

.pagerCell
{
  padding-top: 2px;
  padding-bottom: 2px;
}
.pagerLink
{	
	text-decoration: none;
	color: #000000;
	font: 8pt/10pt Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;
}
.pagerLink:link	
{	
	text-decoration: none;
	color: #1e58c8;
	font: 8pt/10pt Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;
}	
.pagerLink:visited	
{	
	text-decoration: none;
	color: #1e58c8;
	font: 8pt/10pt Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;
}	
.pagerLink:active	
{	
	text-decoration: none;
	color: #1e58c8;
	font: 8pt/10pt Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;
}	
.pagerLink:hover	
{	
	text-decoration: underline;
	color: #0000FF;
	font: 8pt/10pt Verdana, Arial, Helvetica, sans-serif;
	padding-left:3px;
	padding-right:3px;
}
